@media only screen and (min-width:641px){
		
	html,body {
		color: #666;
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 14px;
		line-height: 1.5 !important;
		margin: 0;
		width: 100%;
		
	}
	body{
		overflow-x: hidden !important;
		-webkit-text-size-adjust: none;
	}

	.section-1 {
		background: url("../images/top-banner.png") no-repeat fixed center center rgba(0, 0, 0, 0);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		width: 100%;
		height: 100%;
		min-height: 1000px;
		position: relative;
	}
	.section-container {
		padding-left: 10px;
		padding-right: 10px;
	}

	.slogan {
		color: #FFFFFF;
		float: right;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 55px;
		line-height: 60px;
		padding-top: 175px;
		text-align: right;
		text-transform: uppercase;
	}
	.slogan-small {
		color: #FFFFFF;
		font-size: 15px;
		margin-top: 20px;
		float: right;
		text-transform: uppercase;
	}
	.hire-us {
		margin-top: 40px;
		float: right;
	}
	.logo{
		float:left;
		width:210px;
	}	
	.navigation{
		margin-top:32px;
		float:right;
		height:52px;
		margin-right: 10px;
	}
	.navigation ul {
		float: right;
		margin:0px;
		padding: 0;
	}
	.navigation ul li {
		display: inline;
		padding-left: 22px;
	}
	.navigation ul li a{
		color:#fff;
		text-decoration:none;
		font-size:12px;
		text-transform:uppercase;
	}
	.navigation ul li a:hover {
		color:#fff;
		text-decoration:none;
		font-size:12px;
		text-transform:uppercase;
		border-top:2px solid #fff;
		padding-top:8px;
	}
	.mobile-navigation{
		display:none;
	}
	.mobile-toggle{
		display:none;
	}
	.nav-center {
		height: 84px;
		margin: 0 auto;
		max-width: 940px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.nav-bg {
		background-color: #1C88BC;
		height: 84px;
		position: fixed;
		width: 100%;
		z-index: 1;
	}
	.innav-bg{
		background-color: #1C88BC;
		height: 84px;
		position: fixed;
		width: 100%;
		z-index: 1;
	}	
	.mnav-bg {
		display:none;
	}
	.clients{
		margin-top:25px;
		max-width:592px;
		margin:0 auto;
	}
	.client-item{
		width:148px;
		float:left;
	}
	.serv-cont{
		margin: 0 auto;
		max-width: 590px;
	}
	.serv-tab {
		min-height: 450px;
		margin-top:20px;
		float: left;
		font-size: 11px;
		padding-right: 45px;
		width: 250px;
	}
	.media-img {
		display:block;
		background: url("../images/media-img.png") no-repeat scroll center center rgba(0, 0, 0, 0);
		height: 440px;
		margin-top:75px;
	}
	.services-cap{
		font-size:15px;
		padding-top:25px;
		max-width: 940px;
		margin:0 auto;
	}
	.about-cap{
		font-size:13px;
		padding-top:25px;
		color:#fff;
		padding-bottom:90px;
	}
	.team-cap{
		font-size:13px;
		padding-top:25px;
		color:#666;
		padding-bottom:60px;
	}
	.section-title {    
		color: #333333;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 32px;
		line-height: 35px;
		padding-bottom: 15px;
		padding-top: 90px;
		text-transform: uppercase;
		width: 180px;
	}
	.serv-tab ul{
		padding:0px;
	}
	.serv-tab ul li{
		font-size:13px;
	}
	.serv-tab ul li div {
		color: #1C88BC;
		float: left;
		font-size: 20px;
		height: 19px;
		margin-top: -6px;
		width: 13px;
	}
	.slider960{
		display:none;
	}
	.slider640{
		display:block;
	}
	.slider-single{
		display:none;
	}
	.team-name{
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 16px;
		color:#666;
	}
	.team-position{
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 12px;
		text-transform: uppercase;
	}
	.team-movie {
		border-bottom: 2px solid #3399CC;
		border-top: 2px solid #3399CC;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 10px;
		margin-top: 10px;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.team-movie-title{
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight:normal;
		text-transform: uppercase;
	}
	.team-bio{
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 11px;
	}
	.our-team{
		float: left;
		width: 236px;
	}
	.team-img img {
		width: 236px;
	}
	.padright{
		padding-right:36px;
	}
	.our-team-img {
		background: url("../images/center-bg2.png") no-repeat scroll center center rgba(0, 0, 0, 0);
		height: 359px;
		min-width:959px;
		margin-top:75px;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 30px;
		text-transform:uppercase;
	}
	.our-team-img-text{
		padding-top:175px;
		text-align:center;
		color:#fff;
	}

	.footer {
		font-size: 11px;
		margin: 0 auto;
		max-width: 720px;
		padding: 30px 0;
	}
	.footer a{
		color: #666;
		text-decoration:none;
	}
	.footer a:hover{
		color: #1C88BC;
		text-decoration:none;
	}
	
	.inside-bg {
		background-color: #1C88BC;
		height: 84px;
		position: fixed;
		width: 100%;
		z-index: 1;
	}
	.site-content{
		min-height:500px;
		max-width: 960px;
		padding: 90px 0;
		margin:0 auto;
	}
	.site-content a{
		color: #666;
		text-decoration:none;
	}
	.site-content a:hover{
		color: #1C88BC;
		text-decoration:none;
	}
	.smap-menu{
		width:300px;
		float:left;
	}
	.smap-cont ul{
		padding:0px;
	}
	.smap-sitelinks{
		width:300px;
		float:left;
	}
	.smap-cont{
		max-width: 602px;
		margin:0 auto;
	}
	.hrbottom{
		border-color:#1C88BC;
	}
	.box2{
		height: 360px;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 30px;
		text-transform:uppercase;
		background-position:center bottom;
		background-attachment:fixed;
		background-repeat:repeat-y;
		margin-bottom: -84px;
		margin-top: 84px;	
	}
		

	#box2{
		background: url("../images/TeamBG.jpg") repeat-y fixed center center rgba(0, 0, 0, 0);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.box1{
		height: 360px;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 30px;
		text-transform:uppercase;
		background-position:center bottom;
		background-attachment:fixed;
		background-repeat:repeat-y;
		margin-bottom: -84px;

	}
		

	#box1{
		background: url("../images/AboutBG.jpg") repeat-y fixed center center rgba(0, 0, 0, 0);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.about-img-text{
		padding-top:150px;
		text-align:center;
		color:#fff;
	}
	.footer1{
		min-width:405px;
		float:left;
	}
	.footer2{
		min-width:300px;
		float:left;
	}
	.footer3{
		display:none;
	}
	#services{
		visibility:hidden;
		margin-top:-84px;
		margin-bottom:84px;
	}
	#team{
		visibility:hidden;
		margin-top:-84px;
		margin-bottom:60px;
	}

	#contact {
		margin-bottom: 83px;
		visibility: hidden;
	}
	#about {
		margin-top: 30px;
		visibility: hidden;
	}
}






